<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link
      href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700&display=swap"
      rel="stylesheet"
    />
    <link rel="stylesheet" href="./css/reset.css" />
    <link rel="stylesheet" href="./css/styles.css" />
    <title>Document</title>
  </head>
  <body>
    <header id="header" class="header">
      <nav class="navbar">
        <div class="logo-container">
          <img src="./img/logo.png" alt="logo" class="logo" />
          <h4 class="logo-name">Architect</h4>
        </div>
        <div class="text-container">
          <ul class="nav-ul">
            <li><a href="#">home</a></li>
            <li><a href="#">architecture design</a></li>
            <li><a href="#">strange buildings</a></li>
            <li><a href="#">magazine</a></li>
            <li><a href="#">blog</a></li>
            <li><a href="#">news</a></li>
          </ul>
        </div>
        <button onclick="location.href='#header'" class="go-up-button">
          Наверх
        </button>
        <div class="menu-search">
          <a href="#" class="menu">MENU</a>
          <ul class="menu-list">
            <li class="menu-item">
              <a class="menu-link" href="#posts">most popular posts</a>
            </li>
            <li class="menu-item">
              <a class="menu-link" href="#clients">our most popular clients</a>
            </li>
            <li class="menu-item">
              <a class="menu-link" href="#top-rated">top rated</a>
            </li>
            <li class="menu-item">
              <a class="menu-link" href="#news">hot news</a>
            </li>
          </ul>
          <div class="search">
            <img src="./img/search.png" alt="search" />
          </div>
        </div>
      </nav>
      <div class="header-img">
        <h2 class="header-title">THE LATEST NEWS ON DESIGN & ARCHITECTURE</h2>
        <div class="buttons">
          <p class="button item1">Subscribe Now</p>
          <p class="button item2">Best Articles</p>
        </div>
      </div>
    </header>
    <main class="main1">
      <h2 id="posts" class="title main1-title">most popular posts</h2>
      <button class="hide-button">Toggle</button>
      <div class="box">
        <div class="">
          <div class="box-img-container">
            <img src="./img/vanglo-house-1 1.png" alt="" class="box-img" />
            <p class="box-img-text">Vanglo House By LWPAC in Canada</p>
          </div>
          <div class="box-img-container">
            <img src="./img/royalblossom.png" alt="" class="box-img" />
            <p class="box-img-text">Royal Blossom Hotel & Spa in USA</p>
          </div>
        </div>
        <div class="">
          <div class="box-img-container">
            <img src="./img/hotel.png" alt="" class="box-img" />
            <p class="box-img-text">Sunrise Expanse Hotel in USA</p>
          </div>
          <div class="box-img-container">
            <img src="./img/sunsetshack.png" alt="" class="box-img" />
            <p class="box-img-text">Sunset Shack Hotel in Spain</p>
          </div>
        </div>
        <div class="">
          <div class="box-img-container">
            <img src="./img/stargaze.png" alt="" class="box-img" />
            <p class="box-img-text">Stargaze Resort & Spa in USA</p>
          </div>
          <div class="box-img-container">
            <img src="./img/glorious.png" alt="" class="box-img" />
            <p class="box-img-text">Glorious Expanse Hotel in France</p>
          </div>
        </div>
      </div>
    </main>
    <div class="mid-img">
      <h2 id="clients" class="mid-img-title">our most popular clients</h2>
      <div class="shape"></div>
      <div class="mid-grid-container">
        <img src="./img/Layer3.png" alt="" />
        <img src="./img/logo-8.png" alt="" />
        <img src="./img/Layer2.png" alt="" />
        <img src="./img/logo-3.png" alt="" />
      </div>
    </div>
    <main class="main2">
      <h2 id="top-rated" class="title second-main-title">top rated</h2>
      <div class="grid-top-rated">
        <div class="top-rated-imgs">
          <img src="./img2/Kids-Store-Lighting-2.png" alt="" />
        </div>
        <div class="top-rated-imgs">
          <img src="./img2/Kids-Store-Lighting-1 (1).png" alt="" />
        </div>
        <div class="top-rated-imgs">
          <img src="./img2/Kids-Store-Lighting-1 (1).png" alt="" />
        </div>
        <div class="top-rated-imgs">
          <img src="./img2/ia-Pools-1.png" alt="" />
        </div>
        <div class="top-rated-imgs">
          <img src="./img2/IA-Hourses-6.png" alt="" />
        </div>
        <div class="top-rated-imgs">
          <img src="./img2/IA-billionares-6.png" alt="" />
        </div>
        <div class="top-rated-imgs">
          <img src="./img2/Brazil-staduims-IA-1.png" alt="" />
        </div>
      </div>
      <div class="news-container">
        <h2 id="news" class="title news-title">hot news</h2>
        <div class="news-grid">
          <div class="grid-item news-grid-item1">
            <img src="./img2/post-1-img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">Prophecy Hotel & Spa in Emirate</h4>
              <p class="grid-img-desc">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
          <div class="grid-item news-grid-item2">
            <img src="./img2/post-2-img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">Nebula Hotel in Spain</h4>
              <p class="grid-img-desc"></p>
            </div>
          </div>
          <div class="grid-item news-grid-item3">
            <img src="./img2/post-3-img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">Western Pyramid Resort in Egypt</h4>
              <p class="grid-img-desc">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
          <div class="grid-item news-grid-item4">
            <img src="./img2/post-4-img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">Grand Meadows Resort in Maldives</h4>
              <p class="grid-img-desc">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
          <div class="grid-item news-grid-item5">
            <img src="./img2/post-4---img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">Wanderlust Resort in Tenerife</h4>
              <p class="grid-img-desc">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
          <div class="grid-item news-grid-item6">
            <img src="./img2/post-6-img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">
                Twin Sanctuary Hotel in Great Britain
              </h4>
              <p class="grid-img-desc">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
          <div class="grid-item news-grid-item7">
            <img src="./img2/post-7-img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">Prism Hotel in Ireland</h4>
              <p class="grid-img-desc"></p>
            </div>
          </div>
          <div class="grid-item news-grid-item8">
            <img src="./img2/post-8-img.png" alt="" class="grid-img" />
            <div class="grid-text-contatiner">
              <h4 class="grid-img-title">King's Shroud Resort in Spain</h4>
              <p class="grid-img-desc">
                Amazing Gabion Ideas for Outdoors A Gabion is a cage box or
                cylinder filled with rocks, concrete, or sometimes sand and soil
                and It is a great way to decorate your outdoor. Amazing Gabion
                Ideas for Outdoors A Gabion is a cage box or cylinder filled
                with rocks, concrete, or sometimes sand and soil and It is a
                great way to decorate your outdoor
              </p>
            </div>
          </div>
        </div>
      </div>
    </main>
    <footer class="footer">
      <p class="copyright">
        All Rights Reserved © 2014 architect.com - Interior Design &
        Architecture Magazine
      </p>
      <div class="footer-logo-container">
        <img
          class="footerlogo1"
          src="./img2/Vector Smart Object copy 3.png"
          alt=""
        />
        <img class="footerlogo2" src="./img2/Vector Smart Object.png" alt="" />
      </div>
    </footer>
    <script src="./js/jquery-3.6.0.min.js"></script>
    <script src="./js/index.js"></script>
  </body>
</html>
